std::tr2::__reflection_typelist< _First, _Rest... > Struct Template Reference
Utilities » Metaprogramming

`#include <type_traits>`

## Public Types

typedef std::false_type | empty

## Detailed Description

template<typename _First, typename... _Rest>
struct std::tr2::__reflection_typelist< _First, _Rest... >

Partial specialization.

Definition at line 67 of file tr2/type_traits.

## Member Typedef Documentation

## empty

template<typename _First, typename... _Rest>

typedef std::false_type std::tr2::__reflection_typelist< _First, _Rest... >::empty

Definition at line 69 of file tr2/type_traits.

The documentation for this struct was generated from the following file:

- tr2/type_traits